.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style3{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style4{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFD569;
 word-wrap: break-word;}
.Style7{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFD569;
 word-wrap: break-word;}
.Style10{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_11{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FEFFFF #FFD569 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_11:hover{color:#FFD569; text-decoration:underline;}
.Style14{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style15{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style16{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style14:visited{color:#FEFFFF; text-decoration:underline;}
.Style14:hover{color:#FFD569; text-decoration:underline;}
.Style19{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #FFD569;
 word-wrap: break-word;}
.Style20{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #FFD569;
 word-wrap: break-word;}
.para21{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #1F749E;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style23{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.Style24{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_25{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_25:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_25:hover{color:#D74800; text-decoration:underline;}
.Style28{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_29{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_29:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_32{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_32:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_35{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.linkStyle_35:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_35:hover{color:#0228D5; text-decoration:underline;}
.Style38{font-family:  'Georgia' ,serif ;
 font-size: 32px; 
 color: #FBFAF5;
 word-wrap: break-word;}
.Style39{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.Style40{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_41{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_41:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_41:hover{color:#D74800; text-decoration:underline;}
.Style44{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.linkStyle_45{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 1 0 #0228D5 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_45:visited{color:#000000; text-decoration:underline;}
.linkStyle_45:hover{color:#000000; text-decoration:none;}
.Style48{font-family:  'Georgia' ,serif ;
 font-size: 32px; 
 word-wrap: break-word;}
.Style49{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style50{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style51{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style52{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 color: #FBFAF5;
 word-wrap: break-word;}
.Style53{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 color: #FBFAF5;
 word-wrap: break-word;}
.Style54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.para55{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style56{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #252525;
 word-wrap: break-word;}
.Style57{font-family:  'Verdana' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style58{font-family:  'Verdana' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style59{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style60{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 12px; 
 font-style: italic;
 color: #C6C6C6;
 word-wrap: break-word;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #FEFFFF;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style62{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 margin:0;
 color: #1F749E;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style63{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #1F749E;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style64{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 20px; 
 font-style: italic;
 color: #FEFFFF;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style65{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 24px; 
 font-style: italic;
 color: #FEFFFF;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style66{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style67{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_68{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_68:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_68:hover{color:#D74800; text-decoration:underline;}
.Style71{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.linkStyle_72{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_72:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_72:hover{color:#D74800; text-decoration:underline;}
.linkStyle_75{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #FF2600;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FF2600 #D74800 */
 word-wrap: break-word;}
.linkStyle_75:visited{color:#FF2600; text-decoration:underline;}
.linkStyle_75:hover{color:#D74800; text-decoration:underline;}
.Style78{font-family:  'Verdana-BoldItalic', 'Verdana' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style79{font-family:  'Verdana-BoldItalic', 'Verdana' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style81{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFFFF;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.linkStyle_82{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_82:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_82:hover{color:#D74800; text-decoration:underline;}
.linkStyle_85{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_85:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_85:hover{color:#D74800; text-decoration:underline;}
.Style88{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_89{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #FFD569;
 text-decoration: none; 
 /* 1 1 0 #0228D5 #FFD569 #FEFFFF */
 word-wrap: break-word;}
.linkStyle_89:visited{color:#FFD569; text-decoration:none;}
.linkStyle_89:hover{color:#FEFFFF; text-decoration:none;}
.Style92{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.Style93{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.linkStyle_94{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #416DD5;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_94:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_94:hover{color:#0228D5; text-decoration:underline;}
.Style97{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.Style98{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style99{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 text-decoration: underline;
 color: #252525;
 word-wrap: break-word;}
.Style100{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 margin:0;
 text-decoration: underline;
 color: #252525;
 word-wrap: break-word;}
.Style101{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.Style102{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #252525;
 word-wrap: break-word;}
.Style103{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.Style104{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 color: #FBFAF5;
 word-wrap: break-word;}
.Style105{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style106{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style107{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_108{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_108:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_108:hover{color:#D74800; text-decoration:underline;}
.Style111{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style112{font-family:  'AvenirNextCondensed-Medium', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style107:visited{color:#FFA900; text-decoration:underline;}
.Style107:hover{color:#D74800; text-decoration:underline;}
.Style115{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 11px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style116{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 24px; 
 font-weight:700; 
 color: #D17E14;
 word-wrap: break-word;}
.para117{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style118{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_119{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FEFFFF #FFD569 */
 word-wrap: break-word;}
.linkStyle_119:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_119:hover{color:#FFD569; text-decoration:underline;}
.Style122{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 21px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.Style123{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 20px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.linkStyle_124{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #1F749E #FFD569 */
 word-wrap: break-word;}
.linkStyle_124:visited{color:#1F749E; text-decoration:underline;}
.linkStyle_124:hover{color:#FFD569; text-decoration:underline;}
.para127{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_128{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 15px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #1F749E #FFD569 */
 word-wrap: break-word;}
.linkStyle_128:visited{color:#1F749E; text-decoration:underline;}
.linkStyle_128:hover{color:#FFD569; text-decoration:underline;}
.Style131{font-family:  'AvenirNextCondensed-Bold', 'Avenir Next Condensed' ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFD569;
 word-wrap: break-word;}
.Style132{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #FFD569;
 word-wrap: break-word;}
.linkStyle_133{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FEFFFF #FFD569 */
 word-wrap: break-word;}
.linkStyle_133:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_133:hover{color:#FFD569; text-decoration:underline;}
.Style136{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style136:visited{color:#FEFFFF; text-decoration:underline;}
.Style136:hover{color:#FFD569; text-decoration:underline;}
.Style139{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 18px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.Style140{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.Style141{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 margin:0;
 color: #252525;
 word-wrap: break-word;}
.Style142{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_143{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_143:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_143:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_146{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_146:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_146:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_149{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 1 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_149:visited{color:#FFA900; text-decoration:none;}
.linkStyle_149:hover{color:#0228D5; text-decoration:none;}
.Style141:visited{color:#FFA900; text-decoration:underline;}
.Style141:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_154{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_154:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_154:hover{color:#D74800; text-decoration:underline;}
.Style103:visited{color:#FFA900; text-decoration:underline;}
.Style103:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_159{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_159:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_159:hover{color:#D74800; text-decoration:underline;}
.linkStyle_162{font-family:  'AvenirNextCondensed-Bold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_162:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_162:hover{color:#0228D5; text-decoration:underline;}
.Style165{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #191918;
 word-wrap: break-word;}
.Style166{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #191918;
 word-wrap: break-word;}
.linkStyle_167{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_167:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_167:hover{color:#0228D5; text-decoration:underline;}
.Style170{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #17365D;
 word-wrap: break-word;}
.Style171{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 color: #17365D;
 word-wrap: break-word;}
.linkStyle_172{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #1F749E */
 word-wrap: break-word;}
.linkStyle_172:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_172:hover{color:#1F749E; text-decoration:underline;}
.Style175{font-family:  'AvenirNextCondensed-Bold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.linkStyle_176{font-family:  'AvenirNextCondensed-Bold', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #1F749E;
 word-wrap: break-word;}
.linkStyle_176:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_176:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_179{font-family:  'AvenirNextCondensed-Medium', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:500; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_179:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_179:hover{color:#0228D5; text-decoration:underline;}
.Style182{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.Style183{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-style: italic;
 color: #252525;
 word-wrap: break-word;}
.Style184{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px;
 vertical-align: 4.2px;
 word-wrap: break-word;}
.Style185{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 16px; 
 color: #252525;
 word-wrap: break-word;}
.Style186{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #D71E00;
 word-wrap: break-word;}
.Style187{font-family:  'Georgia' ,serif ;
 font-size: 11px; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_188{font-family:  'AvenirNextCondensed-Medium', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:500; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #FFD569 */
 word-wrap: break-word;}
.linkStyle_188:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_188:hover{color:#FFD569; text-decoration:underline;}
.para191{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.linkStyle_192{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #416DD5;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_192:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_192:hover{color:#0228D5; text-decoration:underline;}
.Style195{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #FF2600;
 word-wrap: break-word;}
.linkStyle_196{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_196:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_196:hover{color:#D74800; text-decoration:underline;}
.Style199{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style200{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #FFD569;
 word-wrap: break-word;}
.Style201{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #F23271;
 word-wrap: break-word;}
.Style202{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #1F749E;
 word-wrap: break-word;}
.Style203{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1093C9;
 word-wrap: break-word;}
.linkStyle_204{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_204:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_204:hover{color:#0228D5; text-decoration:underline;}
.Style207{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style208{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #941651;
 word-wrap: break-word;}
.Style209{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style210{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 color: #252525;
 word-wrap: break-word;}
.para211{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style212{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style213{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style214{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.Style215{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 color: #FEFFFF;
 background-color: #1F749E; 
 word-wrap: break-word;}
.linkStyle_216{font-family:  'AvenirNextCondensed-DemiBold', 'Avenir Next Condensed' ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFFFF;
 text-decoration: none; 
 /* 1 1 0 #0228D5 #FEFFFF #FFD569 */
 word-wrap: break-word;}
.linkStyle_216:visited{color:#FEFFFF; text-decoration:none;}
.linkStyle_216:hover{color:#FFD569; text-decoration:none;}
.linkStyle_219{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_219:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_219:hover{color:#0228D5; text-decoration:underline;}
.Style222{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.Style223{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFFFF;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style224{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #4A4F55;
 word-wrap: break-word;}
.Style225{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #4A4F55;
 word-wrap: break-word;}
.Style226{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #4A4F55;
 word-wrap: break-word;}
.Style227{font-family:  'AvenirNextCondensed-Heavy', 'Avenir Next Condensed' ;
 font-size: 21px; 
 color: #D71E00;
 word-wrap: break-word;}
.Style228{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 color: #252525;
 word-wrap: break-word;}
.Style229{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 color: #D71E00;
 word-wrap: break-word;}
.Style230{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #252525;
 word-wrap: break-word;}
.Style231{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #424DD5;
 word-wrap: break-word;}
.Style232{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #424DD5;
 word-wrap: break-word;}
.Style233{font-family:  'AvenirNextCondensed-Bold', 'Avenir Next Condensed' ;
 font-size: 15px; 
 font-weight:700; 
 color: #FAFEF9;
 word-wrap: break-word;}
.Style234{font-family:  'Verdana' ,sans-serif ;
 font-size: 11px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_235{font-family:  'Verdana' ,sans-serif ;
 font-size: 11px; 
 color: #FEFFFF;
 text-decoration: none; 
 /* 1 1 0 #0228D5 #FEFFFF #FFD569 */
 word-wrap: break-word;}
.linkStyle_235:visited{color:#FEFFFF; text-decoration:none;}
.linkStyle_235:hover{color:#FFD569; text-decoration:none;}
.linkStyle_238{font-family:  'Verdana' ,sans-serif ;
 font-size: 11px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FEFFFF #FFD569 */
 background-color: #1F749E; 
 word-wrap: break-word;}
.linkStyle_238:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_238:hover{color:#FFD569; text-decoration:underline;}
.Style241{font-family:  'Verdana' ,sans-serif ;
 font-size: 11px; 
 color: #FEFFFF;
 background-color: #1F749E; 
 word-wrap: break-word;}
.Style242{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #4A4F55;
 word-wrap: break-word;}
.linkStyle_243{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #1F749E;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_243:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_243:hover{color:#D74800; text-decoration:underline;}
.linkStyle_246{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #007AA9;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #D74800 */
 word-wrap: break-word;}
.linkStyle_246:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_246:hover{color:#D74800; text-decoration:underline;}
.Style249{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style97:visited{color:#FFA900; text-decoration:underline;}
.Style97:hover{color:#0228D5; text-decoration:underline;}
.linkStyle_252{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #416DD5;
 text-decoration: underline; 
 /* 0 0 0 #0228D5 #FFA900 #0228D5 */
 word-wrap: break-word;}
.linkStyle_252:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_252:hover{color:#0228D5; text-decoration:underline;}
.Style255{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #1F749E;
 word-wrap: break-word;}
.Style256{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 44px; 
 color: #FFD569;
 word-wrap: break-word;}
.Style257{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 44px; 
 color: #F23271;
 word-wrap: break-word;}
.Style258{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 44px; 
 color: #1F749E;
 word-wrap: break-word;}
.Style259{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #1093C9;
 word-wrap: break-word;}
.Style260{font-family:  'Arial' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style261{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #941651;
 word-wrap: break-word;}
.Style262{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F749E;
 word-wrap: break-word;}
.Style263{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style264{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style265{font-family:  'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style266{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style267{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_268{font-family:  'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFA900 #000000 */
 word-wrap: break-word;}
.linkStyle_268:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_268:hover{color:#000000; text-decoration:underline;}
.linkStyle_271{font-family:  'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #0228D5;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFA900 #000000 */
 word-wrap: break-word;}
.linkStyle_271:visited{color:#FFA900; text-decoration:underline;}
.linkStyle_271:hover{color:#000000; text-decoration:underline;}
.Style274{font-family:  'Arial' ,sans-serif ;
 font-size: 29px; 
 color: #FFD569;
 word-wrap: break-word;}
.Style275{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #4883D4;
 word-wrap: break-word;}
.Style276{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #35D2FE;
 word-wrap: break-word;}
.Style277{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style278{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style279{font-family:  'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #797979;
 word-wrap: break-word;}
.Style280{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.linkStyle_281{font-family:  'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #FF8D00;
 text-decoration: underline; 
 /* 0 0 0 #D5D5D5 #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_281:visited{color:#942092; text-decoration:underline;}
.linkStyle_281:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}